uuid: 7f38030a-3c64-414e-a3c0-5deb6cd65210
langcode: en
status: true
dependencies:
  config:
    - node.type.case_study
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.case_study
target_entity_type_id: node
target_bundle: case_study
default_langcode: site_default
language_alterable: false
